#tableShow {
	 align:left;
	 margin-left:15px;
	 margin-top:10px;
	 
}
.tableShow td{
	height:32px;
	font-size:7px;
	text-align:center;
}
.tableShowTitle {
	width:71px;
	height:32px;
	background-image:url(bg1_new.png);
	font-size:10px;
	text-align:center;
	
}
.tableShowText {
	width:44px;
	height:32px;
	background-image:url(bg2_new.png);
	font-size:8px;
	text-align:center;
	line-height:16px;


}
.tableShowText p{
	font-size:8px;
	text-align:center;
}
.tableShowTitle {
    font-size:10px;
    font-weight:bold;
	text-align:center;

}
#tableShowImg{
 
}